.leales-3015 .leales-element.leales-element-558a3f8f{margin-top:0px;margin-bottom:0px;}.leales-3015 .leales-element.leales-element-c104ce9{border-style:solid;border-width:0px 0px 1px 0px;border-color:var( --e-global-color-primary );transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:10px 30px 10px 30px;}.leales-3015 .leales-element.leales-element-c104ce9 > .leales-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-15682208.leales-column .leales-column-wrap{align-items:flex-end;}.leales-3015 .leales-element.leales-element-15682208.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:flex-end;align-items:flex-end;}.leales-3015 .leales-element.leales-element-152cc0fa .leales-heading-title{color:var( --e-global-color-primary );font-family:"Open Sans", Sans-serif;font-size:110px;font-weight:600;text-transform:uppercase;line-height:1em;letter-spacing:-0.5px;}.leales-3015 .leales-element.leales-element-152cc0fa{width:auto;max-width:auto;}.leales-3015 .leales-element.leales-element-291f7314 .leales-heading-title{font-family:"Noto Sans JP", Sans-serif;font-size:16px;font-weight:bold;line-height:1em;letter-spacing:0px;}.leales-3015 .leales-element.leales-element-291f7314 > .leales-widget-container{margin:0px 0px 16px 10px;}.leales-3015 .leales-element.leales-element-291f7314{width:auto;max-width:auto;}.leales-3015 .leales-element.leales-element-62359075{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-21ca375d.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-21ca375d.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-3ee29743{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-6bb21b94.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-6bb21b94.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-6bb21b94 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-6bb21b94 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-46591b16.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-46591b16.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-46591b16 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-46591b16 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-6d4d36d0{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-1f2feae4.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-1f2feae4.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-1f2feae4 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-1f2feae4 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-11bddd1b.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-11bddd1b.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-11bddd1b > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-11bddd1b > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-13613259{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-7bc1ea84.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-7bc1ea84.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-7bc1ea84 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-7bc1ea84 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-96124cc.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-96124cc.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-96124cc > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-96124cc > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-1671843a .leales-heading-title{color:var( --e-global-color-a6c7f24 );font-family:"Noto Sans JP", Sans-serif;font-weight:500;line-height:1.5em;letter-spacing:0px;}.leales-3015 .leales-element.leales-element-3cec143a{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-1a2c7928.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-1a2c7928.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-1a2c7928 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-1a2c7928 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-650b0a64.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-650b0a64.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-650b0a64 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-650b0a64 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-2c09d570{margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-7816b13a.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-7816b13a.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-7816b13a > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-7816b13a > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-691b29ec.leales-column .leales-column-wrap{align-items:center;}.leales-3015 .leales-element.leales-element-691b29ec.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:center;align-items:center;}.leales-3015 .leales-element.leales-element-691b29ec > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-691b29ec > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-a77a45f > .leales-element-populated{border-style:solid;border-width:0px 0px 0px 1px;border-color:var( --e-global-color-primary );transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.leales-3015 .leales-element.leales-element-a77a45f > .leales-element-populated > .leales-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-3015 .leales-element.leales-element-a77a45f > .leales-element-populated > .leales-widget-wrap{padding:60px 60px 60px 60px;}.leales-3015 .leales-element.leales-element-34dd0bca iframe{height:400px;}.leales-3015 .leales-element.leales-element-9b6d9d2{margin-top:0px;margin-bottom:0px;}.leales-3015 .leales-element.leales-element-40cb23c0{border-style:solid;border-width:1px 0px 1px 0px;border-color:var( --e-global-color-primary );transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:10px 30px 10px 30px;}.leales-3015 .leales-element.leales-element-40cb23c0 > .leales-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-bc-flex-widget .leales-3015 .leales-element.leales-element-65d88ce2.leales-column .leales-column-wrap{align-items:flex-end;}.leales-3015 .leales-element.leales-element-65d88ce2.leales-column.leales-element[data-element_type="column"] > .leales-column-wrap.leales-element-populated > .leales-widget-wrap{align-content:flex-end;align-items:flex-end;}.leales-3015 .leales-element.leales-element-654e4429 .leales-heading-title{color:var( --e-global-color-primary );font-family:"Open Sans", Sans-serif;font-size:140px;font-weight:600;text-transform:uppercase;line-height:1em;letter-spacing:0px;}.leales-3015 .leales-element.leales-element-654e4429{width:auto;max-width:auto;}.leales-3015 .leales-element.leales-element-4359c871 .leales-heading-title{font-family:"Noto Sans JP", Sans-serif;font-size:16px;font-weight:bold;line-height:1em;letter-spacing:0px;}.leales-3015 .leales-element.leales-element-4359c871 > .leales-widget-container{margin:0px 0px 16px 10px;}.leales-3015 .leales-element.leales-element-4359c871{width:auto;max-width:auto;}.leales-3015 .leales-element.leales-element-4585f78f, .leales-3015 .leales-element.leales-element-4585f78f > .leales-background-overlay{border-radius:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-4585f78f{margin-top:0px;margin-bottom:0px;padding:64px 0px 64px 0px;}.leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-header{color:var( --e-global-color-a6c7f24 );font-family:"Noto Sans JP", Sans-serif;font-weight:bold;line-height:1.5em;letter-spacing:0px;}.leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-price{font-family:"Noto Sans JP", Sans-serif;font-size:12px;font-weight:bold;line-height:1em;letter-spacing:0px;}.leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-description{font-family:"Noto Sans JP", Sans-serif;font-size:14px;font-weight:500;line-height:1.6em;letter-spacing:1.3px;}.leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-separator{border-bottom-style:dotted;border-bottom-width:2px;}body.rtl .leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-image{padding-left:calc(20px/2);}body.rtl .leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-image + .leales-price-list-text{padding-right:calc(20px/2);}body:not(.rtl) .leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-image{padding-right:calc(20px/2);}body:not(.rtl) .leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-image + .leales-price-list-text{padding-left:calc(20px/2);}.leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list li:not(:last-child){margin-bottom:0px;}.leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-item{align-items:flex-start;}.leales-3015 .leales-element.leales-element-7c123b8d:not(.leales-motion-effects-element-type-background), .leales-3015 .leales-element.leales-element-7c123b8d > .leales-motion-effects-container > .leales-motion-effects-layer{background-color:var( --e-global-color-primary );}.leales-3015 .leales-element.leales-element-7c123b8d{border-style:solid;border-width:0px 0px 1px 0px;border-color:var( --e-global-color-fe916d1 );transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;margin-top:0px;margin-bottom:0px;padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-7c123b8d > .leales-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-3015 .leales-element.leales-element-473db760 > .leales-element-populated{border-style:solid;border-width:0px 1px 0px 0px;border-color:var( --e-global-color-fe916d1 );transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}.leales-3015 .leales-element.leales-element-473db760 > .leales-element-populated > .leales-background-overlay{transition:background 0.3s, border-radius 0.3s, opacity 0.3s;}.leales-3015 .leales-element.leales-element-473db760 > .leales-element-populated > .leales-widget-wrap{padding:80px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-56f6d093{text-align:center;}.leales-3015 .leales-element.leales-element-56f6d093 .leales-heading-title{color:var( --e-global-color-fe916d1 );font-family:"Open Sans", Sans-serif;font-size:90px;font-weight:600;text-transform:uppercase;line-height:1em;letter-spacing:0px;}.leales-3015 .leales-element.leales-element-56f6d093 > .leales-widget-container{margin:0px 0px 0px 0px;padding:0% 10% 0% 10%;}.leales-3015 .leales-element.leales-element-2455dabc{text-align:center;color:var( --e-global-color-061f1ee );}.leales-3015 .leales-element.leales-element-2455dabc > .leales-widget-container{padding:0% 10% 0% 10%;}.leales-3015 .leales-element.leales-element-7b8bab4c{text-align:center;color:var( --e-global-color-fe916d1 );font-family:"Noto Sans JP", Sans-serif;font-size:13px;font-weight:500;line-height:1.5em;letter-spacing:0px;}.leales-3015 .leales-element.leales-element-7b8bab4c > .leales-widget-container{margin:0px 0px 0px 0px;padding:0% 10% 0% 10%;}.leales-3015 .leales-element.leales-element-7fc1ccde .leales-button .leales-align-icon-right{margin-left:16px;}.leales-3015 .leales-element.leales-element-7fc1ccde .leales-button .leales-align-icon-left{margin-right:16px;}.leales-3015 .leales-element.leales-element-7fc1ccde .leales-button{font-family:"Open Sans", Sans-serif;font-size:54px;font-weight:600;text-transform:uppercase;line-height:1em;letter-spacing:0px;fill:var( --e-global-color-fe916d1 );color:var( --e-global-color-fe916d1 );background-color:var( --e-global-color-primary );border-style:solid;border-width:0px 0px 1px 0px;border-color:var( --e-global-color-fe916d1 );border-radius:0px 0px 0px 0px;padding:0px 20px 0px 0px;}.leales-3015 .leales-element.leales-element-7fc1ccde .leales-button:hover, .leales-3015 .leales-element.leales-element-7fc1ccde .leales-button:focus{color:var( --e-global-color-primary );background-color:var( --e-global-color-fe916d1 );}.leales-3015 .leales-element.leales-element-7fc1ccde .leales-button:hover svg, .leales-3015 .leales-element.leales-element-7fc1ccde .leales-button:focus svg{fill:var( --e-global-color-primary );}.leales-3015 .leales-element.leales-element-2159f07d .leales-button .leales-align-icon-right{margin-left:16px;}.leales-3015 .leales-element.leales-element-2159f07d .leales-button .leales-align-icon-left{margin-right:16px;}.leales-3015 .leales-element.leales-element-2159f07d .leales-button{font-family:"Open Sans", Sans-serif;font-size:46px;font-weight:600;text-transform:uppercase;line-height:1em;letter-spacing:0px;fill:var( --e-global-color-fe916d1 );color:var( --e-global-color-fe916d1 );background-color:var( --e-global-color-primary );border-style:solid;border-width:0px 0px 0px 0px;border-color:var( --e-global-color-fe916d1 );border-radius:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-2159f07d .leales-button:hover, .leales-3015 .leales-element.leales-element-2159f07d .leales-button:focus{color:var( --e-global-color-primary );background-color:var( --e-global-color-fe916d1 );}.leales-3015 .leales-element.leales-element-2159f07d .leales-button:hover svg, .leales-3015 .leales-element.leales-element-2159f07d .leales-button:focus svg{fill:var( --e-global-color-primary );}.leales-3015 .leales-element.leales-element-2e655ad8 .leales-button .leales-align-icon-right{margin-left:16px;}.leales-3015 .leales-element.leales-element-2e655ad8 .leales-button .leales-align-icon-left{margin-right:16px;}.leales-3015 .leales-element.leales-element-2e655ad8 .leales-button{font-family:"Open Sans", Sans-serif;font-size:54px;font-weight:600;text-transform:uppercase;line-height:1em;letter-spacing:0px;fill:var( --e-global-color-fe916d1 );color:var( --e-global-color-fe916d1 );background-color:var( --e-global-color-primary );border-style:solid;border-width:1px 0px 0px 0px;border-color:var( --e-global-color-fe916d1 );border-radius:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-2e655ad8 .leales-button:hover, .leales-3015 .leales-element.leales-element-2e655ad8 .leales-button:focus{color:var( --e-global-color-primary );background-color:var( --e-global-color-fe916d1 );}.leales-3015 .leales-element.leales-element-2e655ad8 .leales-button:hover svg, .leales-3015 .leales-element.leales-element-2e655ad8 .leales-button:focus svg{fill:var( --e-global-color-primary );}.leales-3015 .leales-element.leales-element-2e655ad8 > .leales-widget-container{margin:0px 0px 0px 0px;}@media(min-width:768px){.leales-3015 .leales-element.leales-element-6bb21b94{width:30%;}.leales-3015 .leales-element.leales-element-46591b16{width:70%;}.leales-3015 .leales-element.leales-element-1f2feae4{width:30%;}.leales-3015 .leales-element.leales-element-11bddd1b{width:70%;}.leales-3015 .leales-element.leales-element-7bc1ea84{width:30%;}.leales-3015 .leales-element.leales-element-96124cc{width:70%;}.leales-3015 .leales-element.leales-element-1a2c7928{width:30%;}.leales-3015 .leales-element.leales-element-650b0a64{width:70%;}.leales-3015 .leales-element.leales-element-7816b13a{width:30%;}.leales-3015 .leales-element.leales-element-691b29ec{width:70%;}}@media(max-width:1024px){.leales-3015 .leales-element.leales-element-152cc0fa .leales-heading-title{font-size:70px;}.leales-3015 .leales-element.leales-element-291f7314 > .leales-widget-container{margin:0px 0px 10px 8px;}.leales-3015 .leales-element.leales-element-21ca375d > .leales-element-populated > .leales-widget-wrap{padding:40px 0px 60px 0px;}.leales-3015 .leales-element.leales-element-3ee29743{margin-top:0px;margin-bottom:0px;}.leales-3015 .leales-element.leales-element-a77a45f > .leales-element-populated{border-width:1px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-a77a45f > .leales-element-populated > .leales-widget-wrap{padding:0px 50px 60px 50px;}.leales-3015 .leales-element.leales-element-654e4429 .leales-heading-title{font-size:90px;}.leales-3015 .leales-element.leales-element-4359c871 > .leales-widget-container{margin:0px 0px 10px 8px;}.leales-3015 .leales-element.leales-element-473db760 > .leales-element-populated{border-width:0px 0px 1px 0px;}.leales-3015 .leales-element.leales-element-473db760 > .leales-element-populated > .leales-widget-wrap{padding:60px 0px 60px 0px;}.leales-3015 .leales-element.leales-element-56f6d093 .leales-heading-title{font-size:70px;}}@media(max-width:767px){.leales-3015 .leales-element.leales-element-c104ce9{padding:12px 16px 12px 16px;}.leales-3015 .leales-element.leales-element-152cc0fa .leales-heading-title{font-size:36px;}.leales-3015 .leales-element.leales-element-152cc0fa{width:100%;max-width:100%;}.leales-3015 .leales-element.leales-element-291f7314 .leales-heading-title{font-size:14px;}.leales-3015 .leales-element.leales-element-291f7314 > .leales-widget-container{margin:6px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-291f7314{width:100%;max-width:100%;}.leales-3015 .leales-element.leales-element-21ca375d > .leales-element-populated > .leales-widget-wrap{padding:20px 0px 40px 0px;}.leales-3015 .leales-element.leales-element-3ee29743{margin-top:0px;margin-bottom:0px;}.leales-3015 .leales-element.leales-element-6bb21b94 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-46591b16 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-46591b16 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-6d4d36d0{margin-top:0px;margin-bottom:0px;}.leales-3015 .leales-element.leales-element-1f2feae4 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-11bddd1b > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-11bddd1b > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-13613259{margin-top:0px;margin-bottom:0px;}.leales-3015 .leales-element.leales-element-7bc1ea84 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-96124cc > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-96124cc > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-3cec143a{margin-top:0px;margin-bottom:0px;}.leales-3015 .leales-element.leales-element-1a2c7928 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-650b0a64 > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-650b0a64 > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-2c09d570{margin-top:0px;margin-bottom:0px;}.leales-3015 .leales-element.leales-element-7816b13a > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-691b29ec > .leales-element-populated{margin:0px 0px 0px 0px;--e-column-margin-right:0px;--e-column-margin-left:0px;}.leales-3015 .leales-element.leales-element-691b29ec > .leales-element-populated > .leales-widget-wrap{padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-a77a45f > .leales-element-populated > .leales-widget-wrap{padding:30px 24px 30px 24px;}.leales-3015 .leales-element.leales-element-34dd0bca iframe{height:300px;}.leales-3015 .leales-element.leales-element-40cb23c0{padding:12px 16px 12px 16px;}.leales-3015 .leales-element.leales-element-654e4429 .leales-heading-title{font-size:46px;}.leales-3015 .leales-element.leales-element-654e4429{width:100%;max-width:100%;}.leales-3015 .leales-element.leales-element-4359c871 .leales-heading-title{font-size:14px;}.leales-3015 .leales-element.leales-element-4359c871 > .leales-widget-container{margin:8px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-4359c871{width:100%;max-width:100%;}.leales-3015 .leales-element.leales-element-4585f78f{padding:30px 0px 30px 0px;}.leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-header{font-size:16px;}.leales-3015 .leales-element.leales-element-f6cd83b .leales-price-list-description{line-height:1.6em;}.leales-3015 .leales-element.leales-element-7c123b8d{margin-top:0px;margin-bottom:0px;}.leales-3015 .leales-element.leales-element-473db760 > .leales-element-populated > .leales-widget-wrap{padding:40px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-56f6d093{text-align:left;width:100%;max-width:100%;}.leales-3015 .leales-element.leales-element-56f6d093 .leales-heading-title{font-size:46px;}.leales-3015 .leales-element.leales-element-56f6d093 > .leales-widget-container{padding:0% 6% 0% 6%;}.leales-3015 .leales-element.leales-element-2455dabc{text-align:left;}.leales-3015 .leales-element.leales-element-2455dabc > .leales-widget-container{padding:0% 6% 0% 6%;}.leales-3015 .leales-element.leales-element-7b8bab4c{text-align:left;}.leales-3015 .leales-element.leales-element-7b8bab4c > .leales-widget-container{margin:-10px 0px 0px 0px;padding:0% 6% 0% 6%;}.leales-3015 .leales-element.leales-element-7fc1ccde .leales-button{font-size:32px;padding:0px 20px 0px 0px;}.leales-3015 .leales-element.leales-element-7fc1ccde > .leales-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-2159f07d .leales-button{font-size:32px;border-width:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-2159f07d > .leales-widget-container{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}.leales-3015 .leales-element.leales-element-2e655ad8 .leales-button{font-size:32px;}}@media(max-width:1024px) and (min-width:768px){.leales-3015 .leales-element.leales-element-21ca375d{width:100%;}.leales-3015 .leales-element.leales-element-a77a45f{width:100%;}.leales-3015 .leales-element.leales-element-473db760{width:100%;}}/* Start custom CSS for column, class: .leales-element-21ca375d */.message-content > .leales-column-wrap > .leales-widget-wrap{
    padding-left: 12% !important;
    padding-right: 12% !important;
}

@media screen and (max-width: 1023px) {
    .message-content > .leales-column-wrap > .leales-widget-wrap{
    padding-left: 6% !important;
    padding-right: 6% !important;
}
}/* End custom CSS */
/* Start custom CSS for section, class: .leales-element-62359075 */.info-contents{
        border-bottom: 1px solid #347FB7;/*デザインによって変更*/
        padding: 20px 4px !important;
}

.info-label-box{
    width: 150px !important;
}

.info-label-box p{
    font-size: 16px !important;
    font-weight: bold !important;
    line-height: 1.5em !important;
    letter-spacing: 0 !important;
}

.info-date-box{
    width: calc(100% - 150px) !important;
}

.info-date-box p{
    font-size: 16px !important;
    line-height: 1.5em !important;
    letter-spacing: 1px !important;
}

@media screen and (max-width: 767px) {
.info-contents{
        padding: 16px 4px !important;
}

.info-label-box{
    width: 100% !important;
}

.info-label-box p{
    font-size: 14px !important;
}

.info-date-box{
    width: 100% !important;
    margin-top:4px;
}

.info-date-box p{
    font-size: 16px !important;
}
}/* End custom CSS */
/* Start custom CSS for price-list, class: .leales-element-f6cd83b */.priceCard__contents ul{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-right: -40px !important;/*余白によって調整必要*/
    margin-top: -40px !important;/*余白によって調整必要*/
}

.priceCard__contents .leales-price-list-separator{
    display: none !important;/*破線の削除*/
}

.priceCard__contents li{
    width: calc((100% - 120px) /3);/*カラム数変更するときは計算してね*/
    margin: 40px 40px 0 0 !important;/*カラム間*/
    padding: 24px;/*BOX余白調整*/
    border: 1px solid #347FB7;
}

.priceCard__contents .leales-price-list-header{
    display: block !important;
}

.priceCard__contents .leales-price-list-item{
    display: block;
}

.priceCard__contents .leales-price-list-image{
    padding-right: 0 !important;
}

.priceCard__contents .leales-price-list .leales-price-list-image{
    max-width: 100% !important;
    aspect-ratio: 1/1;
}

.priceCard__contents .leales-price-list .leales-price-list-image img{
    aspect-ratio: 1/1;
    object-fit: cover;
}

.priceCard__contents .leales-price-list-text{
    padding-left: 0 !important;
    margin-top: 16px;/*画像とテキストの間*/
}

.priceCard__contents .leales-price-list-price{
    display: block !important;/*料金表示させたいときはnoneに変更*/
    margin-top: 10px;
}


/*以下タブレット時レイアウト*/

@media screen and (max-width:1023px){
    .priceCard__contents li{
    width: calc((100% - 80px)/2) !important;/*カラム数変更*/
}
}

/*以下SP時レイアウト*/

@media screen and (max-width:767px){
    .priceCard__contents ul{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-right: 0 !important;
    margin-top: -30px !important;
}

    .priceCard__contents li{
    width: 100% !important;/*カラム数変更*/
    margin: 30px 0 0 0 !important;
    padding:20px;
}

.priceCard__contents .leales-price-list-text{
    margin-top: 10px;
}
}/* End custom CSS */
/* Start custom CSS for button, class: .leales-element-7fc1ccde */.contact-btn .leales-button-text{
    flex-grow:0;
}

.contact-btn svg{
    width: 0.6em;
}

.contact-btn .leales-button{
    height: 140px;
    display: flex;
    justify-content: center;
    align-content: center;
}

.contact-btn .leales-button-wrapper ,.contact-btn .leales-widget-container {
    width: 100%;
}

.leales-button-content-wrapper{
    align-items: center;
}

@media screen and (max-width: 767px) {
  .contact-btn .leales-button{
    height: 80px;
}  
}/* End custom CSS */
/* Start custom CSS for button, class: .leales-element-2159f07d */.tel-s{
    font-size: 0.5em;
}/* End custom CSS */
/* Start custom CSS */.h-full{
    height: 100%;
}


.post_content p:not([class]) {
  line-height: 2.5;
  margin: 0 0 2em 0;
}
.post_content h1:not([class]), 
.post_content h2:not([class]), 
.post_content h3:not([class]), 
.post_content h4:not([class]), 
.post_content h5:not([class]), 
.post_content h6:not([class]) {
  clear: both;
  line-height: 1.2;
  font-weight: 600;
  margin: 0 0 10px 0;
  padding: 10px 0 0 0;
}
.post_content h1:not([class]) {
  font-size: 150%;
}
.post_content h2:not([class]) {
  font-size: 140%;
}
.post_content h3:not([class]) {
  font-size: 130%;
}
.post_content h4:not([class]) {
  font-size: 120%;
}
.post_content h5:not([class]) {
  font-size: 110%;
}
.post_content h6:not([class]) {
  font-size: 100%;
}


.post_content img[class*='align'], 
.post_content img[class*='wp-image-'], 
.post_content img[class*='attachment-'], 
.post_content img.size-full, 
.post_content img.size-large, 
.post_content .wp-post-image, 
.post_content img {
  height: auto;
  max-width: 100%;
}


.post_content li:not([class]), 
.post_content dt:not([class]), 
.post_content dd:not([class]) {
  line-height: 2.2;
}
.post_content ul:not([class]), 
.post_content ol:not([class]), 
.post_content dl:not([class]) {
  margin-bottom: 24px;
}
.post_content ol:not([class]) {
  list-style: decimal outside none;
  margin-left: 1.5em;
}
.post_content ul:not([class]) {
  list-style: circle outside none;
  margin-left: 1.3em;
}
.post_content li > ul:not([class]), 
.post_content li > ol:not([class]) {
  margin-bottom: 0;
}
.post_content dt:not([class]) {
  font-weight: bold;
}
.post_content dd:not([class]) {
  margin-bottom: 1em;
}


.post_content table:not([class]) {
  margin: 0 0 24px 0;
}
.post_content td:not([class]), 
.post_content th:not([class]) {
  border: 1px solid #bbb;
  padding: 10px 15px 7px;
  line-height: 2.2;
  background: #fff;
}
.post_content th:not([class]) {
  background: #ddd;
  font-weight: normal;
}


.post_content blockquote:not([class]) {
  margin: 0 0 25px 0;
  padding: 27px 30px 0;
  border: 1px solid #ccc;
  box-shadow: 0px 4px 0px 0px #f2f2f2;
  position: relative;
}
.post_content blockquote:before:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  line-height: 40px;
  width: 30px;
  height: 30px;
  position: absolute;
  top: 5px;
  left: 10px;
  color: #5cbcd7;
}
.post_content blockquote:after:not([class]) {
  content: '"';
  font-style: italic;
  font-size: 30px;
  font-weight: normal;
  text-align: left;
  line-height: 60px;
  width: 30px;
  height: 30px;
  position: absolute;
  bottom: 7px;
  right: -2px;
  color: #5cbcd7;
}
.post_content blockquote cite:not([class]) {
  border-top: 1px dotted #aaa;
  display: block;
  padding: 20px 0 0 0;
  font-style: italic;
  text-align: right;
  font-size: 90%;
}

.post_content pre:not([class]){
    border-left: 5px solid #7fc120;
    font-size: 12px;
    margin: 0 0 27px 0;
    line-height: 24px;
    padding: 0 17px;
    overflow: auto;
    background: #fff;
    background-image: linear-gradient(0deg, transparent 50%, #f4f4f4 50%);
    background-size: 48px 48px;
}

.post_content a[href^='mailto']:not([class])::before {
    content: '📧 ';
}
.post_content a[href^='tel']:not([class])::before {
    content: '📞 ';
}
.post_content a[href^='sms']:not([class])::before {
    content: '💬 ';
}/* End custom CSS */